## Collections

The purpose of collections is get more modules and plugins to use in ansible. 
Place your collection dependencies here in *requirements.yml* and AWX will 
install them automtatically.

# Install collections

In *awx-operator* container, execute:
```
ansible-galaxy collection install -r requirements.yml
```

Where `requirements.yml` we need to specify the list of collections that we 
want to install:
```
collections:
- name: community.general
```

# Collection index

* https://docs.ansible.com/ansible/latest/collections/index.html

# List collections

To list installed collections, run `ansible-galaxy collection list` (inside awx 
operator container)

* https://docs.ansible.com/ansible/latest/collections_guide/collections_listing.html

# Install multiple collections

* https://docs.ansible.com/ansible/devel/collections_guide/collections_installing.html#install-multiple-collections-with-a-requirements-file
